

.addresses a:hover {
    text-decoration: underline;
}
.addresses .address {
    /*border: 1px solid #888;*/
}
.addresses .header {
    padding: 5px 10px;
    background: #7fb0d0 url(i-mages/menubottom_bg.jpg) repeat-x;
    background: #5f90b0 url(i-mages/menubottom_bg.jpg) repeat-x;
    color: #fff;
    font-weight: bold;
    height: 20px;
}
.addresses .header a {
    color: #fff;
}
.addresses .name {
    float: left;
}
.addresses .links2 {
    float: right;
}
.addresses .body {
    padding: 5px 10px 0;
    padding: 5px 0;
}
.addresses .footer {
    /*border-top: 1px solid #888;*/
}
.addresses .default {
    float: right;
    text-align: right;
}
.addresses .primary {
    width: 100%;
}
.addresses .primary td {
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 5px 10px;
    padding: 5px 0;
    width: 50%;
}
.addresses .shipping {
    /*
    background-color: #334e7d;
    color: #fff;
    */
    font-weight: bold;
}
.addresses .billing {
    /*
    background-color: #5f6e43;
    color: #fff;
    */
    font-weight: bold;
}
